@charset "UTF-8";

.oshitop {
  background: #FFEFED url(../img/bg01.png) no-repeat center top;
  background-size: 1920px auto;
  color: #333;
  text-align: center
}

@media screen and (max-width:767px) {
  .oshitop {
    background-image: url(../img/bg01_sp.png);
    background-size: 100% auto
  }
}

.oshitop.archiv {
  background: #FFEFED url(../img/bg02.png) no-repeat center top;
  background-size: 1920px auto
}

@media screen and (max-width:767px) {
  .oshitop.archiv {
    background-image: url(../img/bg02_sp.png);
    background-size: 100% auto
  }
}

.oshitop a {
  color: #333
}

.oshitop img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom
}

.oshitop figure {
  margin: 0
}

.oshitop .pc {
  display: inline-block
}

@media screen and (max-width:767px) {
  .oshitop .pc {
    display: none
  }
}

.oshitop .sp {
  display: none
}

@media screen and (max-width:767px) {
  .oshitop .sp {
    display: inline-block
  }
}

.oshitop__mv {
  width: 720px;
  margin: 0 auto;
  padding: 70px 137px 0 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

@media screen and (max-width:767px) {
  .oshitop__mv {
    width: auto;
    padding: 21.0666666667vw 16vw 0 3.7333333333vw
  }
}

.oshitop__mv.nolead {
  width: 388px;
  padding: 60px 71px 38px 0
}

@media screen and (max-width:767px) {
  .oshitop__mv.nolead {
    width: 49.0666666667vw;
    padding: 5.3333333333vw 6.4vw 5.6vw 0
  }
}

.oshitop__copy {
  padding: 40px 0 66px;
  font-size: 20px;
  font-weight: 700;
  line-height: 2
}

@media screen and (max-width:767px) {
  .oshitop__copy {
    padding: 5.6vw 0 15.7333333333vw;
    font-size: 4.2666666667vw
  }
}

@media screen and (min-width:767px) and (max-width:967px) {
  .oshitop__copy {
    font-size: 2vw
  }
}

.oshitop__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 85.7142857143vw;
  margin: 0 auto;
  padding: 0 0 100px
}

@media screen and (min-width:1400px) {
  .oshitop__inner {
    width: 1200px
  }
}

@media screen and (max-width:767px) {
  .oshitop__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    row-gap: 10.6666666667vw;
    width: auto;
    padding: 0 5.3333333333vw 16vw
  }

  .archiv .oshitop__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
}

.oshitop__nav {
  width: 226px;
  border: 1px solid #0F51B2;
  border-radius: 20px;
  overflow: hidden
}

.oshitop__nav.disable {
  pointer-events: none;
  opacity: 0.3
}

@media screen and (max-width:767px) {
  .oshitop__nav {
    width: 100%;
    border-radius: 3.2vw
  }
}

.oshitop .acordion_switch {
  background: #0F51B2;
  font-size: clamp(14px, 1.2857142857vw, 18px);
  font-weight: 700;
  line-height: 60px;
  color: #fff
}

@media screen and (max-width:767px) {
  .oshitop .acordion_switch {
    position: relative;
    font-size: 4.2666666667vw;
    line-height: 16vw
  }

  .oshitop .acordion_switch:before {
    content: "";
    position: absolute;
    display: block;
    right: 4vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 8vw;
    height: 8vw;
    background: #fff;
    border-radius: 50%
  }

  .oshitop .acordion_switch:after {
    content: "";
    position: absolute;
    display: block;
    right: 6.4vw;
    top: 50%;
    -webkit-transform: translateY(-65%) rotate(45deg);
    transform: translateY(-65%) rotate(45deg);
    width: 2.4vw;
    height: 2.4vw;
    border-right: 0.5333333333vw solid #0F51B2;
    border-bottom: 0.5333333333vw solid #0F51B2;
    -webkit-transition: 0.4s all;
    transition: 0.4s all
  }

  .oshitop .acordion_switch.active:after {
    -webkit-transform: translateY(-35%) rotate(-135deg);
    transform: translateY(-35%) rotate(-135deg)
  }
}

@media screen and (max-width:767px) {
  .oshitop .acordion {
    max-height: 0;
    overflow: hidden
  }
}

.oshitop .acordion__item {
  border-bottom: 1px solid #ddd
}

.oshitop .acordion__item:last-child {
  border-bottom: none
}

.oshitop .acordion .navbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 60px;
  padding: 0.4em;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 1.2;
  color: #0F51B2;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.4s all;
  transition: 0.4s all
}

@media screen and (max-width:767px) {
  .oshitop .acordion .navbtn {
    min-height: 16vw;
    font-size: 4.8vw
  }
}

.oshitop .acordion .navbtn:hover {
  background: #E9EBFF
}

.oshitop .acordion .navbtn.current {
  background: #D5D8FC;
  font-weight: bold;
  pointer-events: none
}

.oshitop__lineup {
  width: calc(100% - 282px)
}

@media screen and (min-width:1400px) {
  .oshitop__lineup {
    width: 918px
  }
}

@media screen and (max-width:767px) {
  .oshitop__lineup {
    width: auto
  }
}

.oshitop__back {
  width: 100%;
  padding: 80px 0 0
}

@media screen and (max-width:767px) {
  .oshitop__back {
    padding: 16vw 0 0
  }

  .archiv .oshitop__back {
    padding: 0
  }
}

.oshitop__back .backbtn {
  display: inline-block;
  position: relative;
  top: 0;
  width: 384px;
  background: #fff;
  border: 2px solid #F56E5A;
  border-radius: 42px;
  -webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.2);
  font-size: 20px;
  font-weight: 700;
  line-height: 80px;
  color: #F56E5A;
  text-decoration: none;
  -webkit-transition: 0.4s all;
  transition: 0.4s all
}

.oshitop__back .backbtn:after {
  content: "";
  position: absolute;
  display: block;
  right: 40px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #F56E5A;
  border-right: 2px solid #F56E5A;
  -webkit-transition: 0.4s all;
  transition: 0.4s all
}

.oshitop__back .backbtn:hover {
  top: 6px;
  background: #F56E5A;
  color: #fff;
  text-decoration: none;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2)
}

.oshitop__back .backbtn:hover:after {
  border-top-color: #fff;
  border-right-color: #fff
}

@media screen and (max-width:767px) {
  .oshitop__back .backbtn {
    display: block;
    width: auto;
    border-width: 0.5333333333vw;
    border-radius: 9.0666666667vw;
    -webkit-box-shadow: 0 1.6vw 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1.6vw 0 rgba(0, 0, 0, 0.2);
    font-size: 4.2666666667vw;
    line-height: 17.0666666667vw
  }

  .oshitop__back .backbtn:after {
    right: 6.4vw;
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    border-top-width: 0.5333333333vw;
    border-right-width: 0.5333333333vw
  }
}

.book {
  padding: 0 0 30px
}

@media screen and (max-width:767px) {
  .book {
    padding: 0 0 5.3333333333vw
  }
}

.book__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 40px 40px 35px 20px;
  background: #fff;
  border-radius: 30px;
  overflow: visible;
  -webkit-transition: 0.4s all;
  transition: 0.4s all
}

@media screen and (max-width:767px) {
  .book__btn {
    display: block;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
    padding: 10.6666666667vw 5.3333333333vw 8vw;
    border-radius: 8vw
  }
}

.book__btn.new {
  position: relative
}

.book__btn.new:before {
  content: "NEW";
  position: absolute;
  display: block;
  left: 20px;
  top: -6px;
  width: 66px;
  height: 40px;
  padding: 0 6px 6px 0;
  background: url(../img/new.svg) no-repeat center top/contain;
  font-size: 16px;
  font-weight: 700;
  line-height: 34px;
  color: #fff
}

@media screen and (max-width:767px) {
  .book__btn.new:before {
    left: 5.3333333333vw;
    top: -1.6vw;
    width: 17.6vw;
    height: 10.6666666667vw;
    padding: 0 1.6vw 1.6vw 0;
    font-size: 4.2666666667vw;
    line-height: 9.0666666667vw
  }
}

.book__btn:hover {
  text-decoration: none;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}

.book__btn:hover .book__ttl {
  text-decoration: underline
}

.book__btn:hover .pict {
  opacity: 1
}

.book__cover {
  width: 28.2%
}

@media screen and (max-width:767px) {
  .book__cover {
    width: auto
  }
}

.book__cover .pict {
  -webkit-transition: 0.4s all;
  transition: 0.4s all
}

.book__detail {
  width: 68.3%;
  text-align: left
}

@media screen and (max-width:767px) {
  .book__detail {
    width: auto;
    padding: 8vw 0 0
  }
}

.book__copy {
  padding: 0 0 0.6em 24px;
  background: url(../img/icon_book.svg) no-repeat left top 3px/16px auto;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  color: #666
}

@media screen and (max-width:767px) {
  .book__copy {
    padding: 0 0 0.6em 4.8vw;
    background-position: left top;
    background-size: 3.7333333333vw auto;
    font-size: 3.4666666667vw
  }
}

.book__ttl {
  padding: 0 0 0.2em;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
  color: #F56E5A
}

@media screen and (max-width:767px) {
  .book__ttl {
    font-size: 5.8666666667vw
  }
}

.book__author {
  padding: 0 0 1em;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5
}

@media screen and (max-width:767px) {
  .book__author {
    font-size: 3.7333333333vw
  }
}

.book__txt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 20px;
  line-height: 1.8
}

@media screen and (max-width:767px) {
  .book__txt {
    -webkit-line-clamp: 3;
    font-size: 4.2666666667vw
  }
}

.book__cat {
  position: relative;
  margin: 15px 0 0;
  padding: 0 0 0 96px;
  overflow: hidden
}

@media screen and (max-width:767px) {
  .book__cat {
    margin: 4vw 0 0;
    padding: 0 0 0 19.2vw
  }
}

.book__cat--ttl {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 18px;
  line-height: 1.4
}

@media screen and (max-width:767px) {
  .book__cat--ttl {
    font-size: 3.7333333333vw
  }
}

.book__cat--txt {
  display: inline-block;
  margin: 0 10px 5px 0;
  padding: 0.25em 0.8em 0.3em;
  background: #fff;
  border: 1px solid #588DDA;
  border-radius: 15px;
  font-size: 16px;
  line-height: 1.2;
  color: #0F51B2;
  float: left
}

.book__cat--txt:last-child {
  margin: 0 0 5px
}

@media screen and (max-width:767px) {
  .book__cat--txt {
    margin: 0 2.6666666667vw 1.3333333333vw 0;
    font-size: 3.7333333333vw
  }

  .book__cat--txt:last-child {
    margin: 0 0 1.3333333333vw
  }
}
